Security
List identities linked through the identity provider
GET /v1/identity-provider/links · SDK listIdentityProviderLinks · CLI deployments identity-provider links
GET
Requires members:read.
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-organization*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$ListIdentityProviderLinksResponse
application/json- response
items*array<>nextCursor?|null|nullcurl -X GET "https://example.com/v1/identity-provider/links" \ -H "x-deployments-organization: string"{ "items": [ { "createdAt": "2019-08-24T14:15:22Z", "email": "string", "id": "string", "issuer": "string", "principalId": "string", "subject": "string" } ], "nextCursor": "string"}